### File

`packages/ecl/components/ecl-notification/ecl-notification-title.directive.ts`

### Description

Directive that adds specific class for the div around the notification link and the link itself.

### Implements

`AfterContentInit`

### Metadata

Selector | `[eclNotificationLink]`

### Index

###### Properties
eclLinkItems hasClass
###### HostBindings
class.ecl-notification__link

### HostBindings

class.ecl-notification__link
Type : `boolean`
Default value : `true`
Host binding for applying the ECL notification link CSS class.

### Properties

eclLinkItems
Type : `unknown`
Default value : `contentChildren(forwardRef(() => EclLinkDirective))`

hasClass
Type : `unknown`
Default value : `true`
Decorators : `@HostBinding('class.ecl-notification__link')`
Host binding for applying the ECL notification link CSS class.

# results matching ""

# No results matching ""